Bug 225268 - (CVE-2007-0494) CVE-2007-0494 BIND dnssec denial of service
CVE-2007-0494 BIND dnssec denial of service
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Ben Levenson
impact=moderate,source=gentoo,public=...
: Security
: 225397 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-29 16:04 EST by Josh Bressers
Modified: 2013-04-30 19:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: 9.3.4-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 09:34:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-01-29 16:04:19 EST
+++ This bug was initially created as a clone of Bug #225222 +++

ISC has reported a bug in BIND which could cause a server using dnssec
validation to crash when processing a type * (ANY) DNS query response that
contains multiple RRsets.

An FC6 update has already been released for this flaw.
Comment 1 Lubomir Kundrak 2007-01-30 08:38:18 EST
*** Bug 225397 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.